Subject: linux-image-2.6.24-1-686: confirming bug #469189 with QSI DVDRW
SDW-042
Followup-For: Bug #469189
Package: linux-image-2.6.24-1-686
Version: 2.6.24-4

hi,
i can confirm this bug on my Fujitsu Siemens Amilo A-7600 with the
drive
QSI DVDRW SDW-042. However, when i add vga=788 to the boot parameters
it
still doesn't finish boot process because it stops after saying
'setting
up crypto_device' without giving me the opportunity to enter the
crypto-password.

there seems to be a similar bug report on launchpad:
https://bugs.launchpad.net/ubuntu/+s...ux/+bug/181561
but the suggested workarounds from there don't work on my machine.
the boot parameter all_generic_ide has no viewable effect and my dvd-rw
drive doesn't have any jumpers to set it as slave.

this is what hdparm -I /dev/hdc says:

> /dev/hdc:
>
> ATAPI CD-ROM, with removable media
> Model Number: QSI DVDRW SDW-042
> Serial Number:
> Firmware Revision: DX70
> Standards:
> Likely used CD-ROM ATAPI-1
> Configuration:
> DRQ response: 50us.
> Packet size: 12 bytes
> Capabilities:
> LBA, IORDY(cannot be disabled)
> DMA: mdma0 mdma1 mdma2 udma0 udma1 *udma2
> Cycle time: min=120ns recommended=120ns
> PIO: pio0 pio1 pio2 pio3 pio4
> Cycle time: no flow control=120ns IORDY flow control=120ns
> HW reset results:
> CBLID- above Vih
> Device num = 1


-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
APT prefers testing
APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-custom (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.24-1-686 depends on:
ii debconf [debconf-2.0] 1.5.20 Debian configuration
management sy
ii initramfs-tools [linux-initr 0.91e tools for generating an
initramfs
ii module-init-tools 3.3-pre11-4 tools for managing Linux
kernel mo

Versions of packages linux-image-2.6.24-1-686 recommends:
ii libc6-i686 2.7-6 GNU C Library: Shared
libraries [i

-- debconf information:
linux-image-2.6.24-1-686/preinst/overwriting-modules-2.6.24-1-686:
true
linux-image-2.6.24-1-686/postinst/bootloader-error-2.6.24-1-686:
linux-image-2.6.24-1-686/postinst/create-kimage-link-2.6.24-1-686:
true

linux-image-2.6.24-1-686/prerm/would-invalidate-boot-loader-2.6.24-1-686: true
linux-image-2.6.24-1-686/preinst/initrd-2.6.24-1-686:
linux-image-2.6.24-1-686/preinst/lilo-has-ramdisk:
linux-image-2.6.24-1-686/preinst/abort-install-2.6.24-1-686:
linux-image-2.6.24-1-686/prerm/removing-running-kernel-2.6.24-1-686:
true
linux-image-2.6.24-1-686/preinst/abort-overwrite-2.6.24-1-686:
linux-image-2.6.24-1-686/postinst/bootloader-test-error-2.6.24-1-686:
linux-image-2.6.24-1-686/preinst/lilo-initrd-2.6.24-1-686: true
shared/kernel-image/really-run-bootloader: true
linux-image-2.6.24-1-686/postinst/old-system-map-link-2.6.24-1-686:
true
linux-image-2.6.24-1-686/preinst/failed-to-move-modules-2.6.24-1-686:
linux-image-2.6.24-1-686/postinst/depmod-error-initrd-2.6.24-1-686:
false
linux-image-2.6.24-1-686/preinst/bootloader-initrd-2.6.24-1-686: true
linux-image-2.6.24-1-686/postinst/old-initrd-link-2.6.24-1-686: true
linux-image-2.6.24-1-686/postinst/old-dir-initrd-link-2.6.24-1-686:
true
linux-image-2.6.24-1-686/postinst/depmod-error-2.6.24-1-686: false
linux-image-2.6.24-1-686/preinst/elilo-initrd-2.6.24-1-686: true
linux-image-2.6.24-1-686/postinst/kimage-is-a-directory:




--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org